@media (min-width:0px) and (max-width:767px)
{
	.sky_line .logo {
    height: 220px;
}

.sky_line .logo img
{
	width: 200px;
}

.sky_line .address {
    height: auto;
        padding: 40px 0;
}
.sky_line .address .inner_address h1 {
    font-size: 21px;

}

.sky_line .address .inner_address h2 {
    font-size: 21px;
    padding: 20px 0;
}

.sky_line .address .inner_address ul li {
    font-size: 15px;
    padding-left: 24px;
    padding-bottom: 15px;
    line-height: 19px;
    display: block;
}

.sky_line .address .inner_address ul li:nth-child(4)
{
	padding-bottom: 0;
}

.sky_line .address .inner_address h2:before {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.sky_line .address .inner_address h2:after {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.sky_line .address .inner_address ul li:nth-child(5)
{
    margin-top: 25px;
}
}


@media (min-width:768px) and (max-width:991px)
{
	.sky_line .address .inner_address h1 {
    font-size: 30px;
}
.sky_line .address .inner_address h2 {
    font-size: 30px;
    padding: 20px 0;
}
.sky_line .address .inner_address ul li {
    font-size: 21px;
    display: block;
}

.sky_line .address .inner_address h2:before {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.sky_line .address .inner_address h2:after {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
}


@media (min-width:992px) and (max-width:1199px)
{
	.sky_line .address .inner_address h1 {
    font-size: 40px;
}
.sky_line .address .inner_address h2 {
    font-size: 40px;
    padding: 20px;
}

.sky_line .address .inner_address h2:before {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.sky_line .address .inner_address h2:after {
    content: "";
    height: 2px;
    width: 25%;
    background-color: #ed3237;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
}